cmake_minimum_required(VERSION 3.25.1)

set(CMAKE_CXX_STANDARD 20)

project(glad_static)

file(GLOB_RECURSE SRC_FILES "src/*.c")
add_library(glad STATIC
    ${SRC_FILES}
)

target_include_directories(glad PUBLIC
    "${PROJECT_SOURCE_DIR}/include"
)
